@charset "utf-8";
/* CSS Document */

#ogrodje {
	width: 900px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 1500px;
}


#logo {
	margin-bottom: 10px;
	margin-top: 10px;
}
#banner {
	margin-bottom: 10px;
}
#glmeni {
	float: left;
	margin-right: 10px;
	width: 225px;
}
#glmeni ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	width: 225px;
}

#glmeni li {
	height: 40px;
	width: 225px;
}
#glmeni li a {
	text-decoration: none;
	height: 40px;
	width: 205px;
	background-image: url(../images/TEST.jpg);
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	line-height: 35px;
	padding-left: 20px;
	background-repeat: no-repeat;
}
#glmeni li a:hover {
	text-decoration: none;
	height: 40px;
	width: 205px;
	background-image: url(../images/TEST.jpg);
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	line-height: 35px;
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: 0px -45px;
}



#kontakt {
	background-color: #CCC;
}
#kontakt h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	background-image: url(../images/kontakt.gif);
	background-repeat: no-repeat;
	height: 38px;
	background-position: -2px;
	line-height: 25px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#kontakt p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#kontakt a {
	color: #006600;
	line-height: 20px;
}
#kontakt a:hover {
	color: #FFF;
}
#slika_kontakt {
	margin-top: 10px;
}






#sredina1 {
	float: left;
	background-color: #CCC;
	width: 635px;
}
#sredina {
	float: left;
	width: 640px;
}
#sredina1 a {
	color: #006600;
}
#sredina1 a:hover {
	color: #FFF;
}

p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.slikalevo {
	float: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#sredinavec {
	height: 215px;
	width: 200px;
	background-image: url(../images/ozadje_sredina.jpg);
	background-repeat: no-repeat;
	float: left;
	margin-top: 10px;
	margin-left: 10px;
	position: relative;
}
#sredinavec h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
#sredinavec p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 15px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 15px;
}
#sredinavec #vec {
	position: absolute;
	top: 180px;
	left: 140px;
	height: 24px;
	width: 48px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	display: block;
}
#sredinavec #vec a{
	text-decoration: none;
	color: #FFF;
	display: block;
	height: 24px;
	width: 48px;
	background-image: url(../images/vec.gif);
	background-repeat: no-repeat;
	padding-top: 2px;
	padding-left: 2px;
}
#sredinavec #vec a:hover {
	text-decoration: none;
	color: #FFF;
	display: block;
	height: 24px;
	width: 48px;
	background-image: url(../images/vec.gif);
	background-repeat: no-repeat;
	padding-top: 2px;
	padding-left: 2px;
	background-position: 0px -32px;
}
#naslov {
	float: left;
	margin-bottom: 10px;
	width: 635px;
	height: 55px;
	background-color: #CCC;
	background-image: url(../images/naslov.jpg);
}
#naslov h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	margin: 0px;
	text-align: right;
	padding-top: 24px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
